﻿/* Content Section */
.ContentInner { padding:0; }

/* Home Frame */
.HomeFrame
{
	width:930px;
	padding:31px 30px 25px 0;
	background:White url(Home/HomeFrameBg.jpg) no-repeat left bottom;
}

/* Intro Box */
.IntroBox
{
	float:right;
	width:380px;
	padding:29px 30px 0 92px;
	margin-bottom:9px;
	font-size:125%;
	line-height:1.2em;
	background: #fff url(Home/IntroBoxBg.jpg);
	-moz-box-shadow:0 0 2px 5px #999;
	-webkit-box-shadow:0 0 5px 5px #999;
	box-shadow:0 0 5px -2px #333;
	position:relative;
}

.IntroBox h1
{
	color:#69a6ac;
	font-size:570%;
	margin:0 0 0.1ex -74px;
	line-height:0.8em;
}

/* Offer Boxes */
.OfferBox
{
	float:right;
	width:211px;
	margin-left:10px;
	padding:15px 15px 11px 20px;
	min-height: 172px;
	background:White;
	-moz-box-shadow:0 0 2px 5px #999;
	-webkit-box-shadow:0 0 5px 5px #999;
	box-shadow:0 0 5px -2px #333;
	background:White url(Home/OfferBoxBg.jpg) no-repeat left bottom;
	position:relative;
	overflow:hidden;
}

.Offer2 { background-position:-246px bottom; }

.OfferBox h2
{
	font-family:BallantinesReg;
	font-size:458%;
	font-style:normal;
	margin:0;
	line-height:0.9em;
	color:#c888a9;
}

.OfferBox h2 span
{
	display:block;
	width:195px;
	font-size:70%;
	margin-top:-12px;
	margin-right:16px;
	text-align:right;
	background:url(Home/OfferHeader1Bg.png) no-repeat 20% 10px;
}

.Offer2 h2
{
	background:url(Home/OfferHeader2Bg.png) no-repeat 90px 18px;
}	

.Offer2 h2 span
{
	width:195px;
	font-size:67%;
	margin-top:-12px;
	padding-left:12px;
	text-align:left;
	background:none;
}

.OfferBox .MoreInfo
{
	float:right;
	font-family:WisdomScriptReg;
	font-size:170%;
	color:#c888a9;
	line-height:1.3em;
	text-decoration:none;
	padding-right:22px;
	background:url(Home/MoreInfoBg.png) no-repeat right center;
}
.OfferBox .MoreInfo:hover { text-decoration:underline; }

.OfferBox .MoreInfo span { display:none; }


/* Footer Section */
.FooterInner { background:White; }